body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
    color: #505050;
    background-color: #F5F5F5;
}

a:link {
    color: blue;
    text-decoration: none;
}

a:visited {
    color: #9A2EFE;
    text-decoration: none;
}

tr.odd td {
	background-color: #EAEAEA;
    margin: 0px 0px 0px 0px;
}

tr.even td {
	background-color: #F5F5F5;
    margin: 0px 0px 0px 0px;
}

.faint {
    color: #B3B3B3;
    font-size: -2;
}

.footnote {
    color: #B3B3B3;
    font-size: -2;
}

p.snippet {
    margin-top: 0px;
    margin-bottom: 4px;
}

img.thumb {
    border-width: 1px;
    border-style: solid;
    border-color: #A0A0A0;
}

div.map {
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
}

span.ridetitle {
    font-size: 170%;
    font-weight: bold;
    margin-bottom: 16px;
}

span.snippettitle {
    font-size: 130%;
    font-weight: bold;
}

table.snippetlist {
    padding-right: 10px;
}

table.sortcontrols {
    margin-bottom: 5px;
    padding-right: 10px;
    border: 0;
    width: 100%;
}

table.sortcontrols td {
    padding-left: 8px;
}

table.sortcontrols tr {
    background-color: white;
}

tr.news_odd td {
	background-color: #EAEAEA;
    margin: 0px 0px 0px 0px;
    padding: 20px;
}

tr.news_even td {
	background-color: #F5F5F5;
    margin: 0px 0px 0px 0px;
    padding: 20px;
}

span.newstitle {
    font-size: 130%;
    font-weight: bold;
}

table.rowtable {
  padding: 0px;
  margin: 0px;
  width: 100%;
}

td.ratingbarcell {
  padding: 0px;
}

td.listingthumb {
  PADDING-BOTTOM: 6px;
  PADDING-LEFT: 6px;
  PADDING-RIGHT: 4px;
  PADDING-TOP: 6px;
  WIDTH: 82px;
}

td.listingratings {
  PADDING-BOTTOM: 6px;
  PADDING-LEFT: 0px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 6px;
  WIDTH: 82px;
}

div.rating-container-fun {
  border: 1px solid #ccc; 
  width: 50px; 
  margin: 1px 5px 1px 0; 
  padding: 1px; 
  float: left; 
  background: white;
  font-size:90%;
  color:blue;
}

div.rating-container-fun > div {
  background-color: #99CCFF;
  height: 10px
}

div.rating-container-scenic {
  border: 1px solid #ccc; 
  width: 50px; 
  margin: 1px 5px 1px 0; 
  padding: 1px; 
  float: left; 
  background: white;
  font-size:90%;
  color:green;
}

div.rating-container-scenic > div {
  background-color: #ACE97C;
  height: 10px
}

div.rating-container-aerobic {
  border: 1px solid #ccc; 
  width: 50px; 
  margin: 1px 5px 1px 0; 
  padding: 1px; 
  float: left; 
  background: white;
  font-size:90%;
  color:#FF6600;
}

div.rating-container-aerobic > div {
  background-color: #FFCC99;
  height: 10px
}

div.rating-container-technical {
  border: 1px solid #ccc; 
  width: 50px; 
  margin: 1px 5px 1px 0; 
  padding: 1px; 
  float: left; 
  background: white;
  font-size:90%;
  color:red;
}

div.rating-container-technical > div {
  background-color: #FFAAAA;
  height: 10px
}

span.sortname {
  display: none;
}

span.trailtype {
  font-size: 60%;
  white-space: nowrap;
}

span.type_singletrack {
  background-color: #CBDCA5;
  color: #CBDCA5;
  display: inline-block;
  margin: 0px;
  word-spacing: 0em;
  overflow: hidden;
}

span.type_singletrack:hover {
  color: #000000;
}

span.type_fireroad {
  background-color: #E4D897;
  color: #E4D897;
  display: inline-block;
  margin: 0px;
  word-spacing: 0em;
  overflow: hidden;
}

span.type_fireroad:hover {
  color: #000000;
}

span.type_paved {
  background-color: #BDBDBD;
  color: #BDBDBD;
  display: inline-block;
  margin: 0px;
  word-spacing: 0em;
  overflow: hidden;
}

span.type_paved:hover {
  color: #000000;
}

span.type_road {
  background-color: #727272;
  color: #727272;
  display: inline-block;
  margin: 0px;
  word-spacing: 0em;
  overflow: hidden;
}

span.type_road:hover {
  color: #FFFFFF;
}

table.summarystats {
  margin: 0px;
}

table.summarystats td {
  padding: 0px;
  vertical-align: middle;
}
